div.clear{clear:both;}
div.spacer{height:40px;}
div.sidebox h4{
	font-family: museo;
	font-weight:normal;
	font-size:1.8em;
	padding:8px 13px;
	margin:0 0 10px;
	background:#1D5D8F;
	color:#ffffff;
}
div.sidebox img{border:1px solid #474747;}
div.sidebox p{color:#4b4b4b;font-size:1.2em;margin:0 0 10px;}
div.sidebox p a{
	/* background:url(http://www.anselm.edu/images/blueArrowOnWhite.gif) no-repeat right 5px; */
	color:#336e9c;
	padding-right:0px;
	text-decoration:none;
}
div.sidebox div.links{margin:0 0 40px;}
div.sidebox div.links p a{
	background:url(http://www.anselm.edu/images/blueArrowOnWhite.gif) no-repeat right 5px;
	color:#336e9c;
	padding-right:10px;
	text-decoration:none;
}

div.box.slide div.slidewrap{position:relative;}
div.box.slide #slidebox{margin:10px 0;}
div.box.slide #slidebox img{border:1px solid #474747;margin:0 !important;padding:0 !important;}
div.box.slide div.nav a{background:#ddd;display:block;height:40px;position:absolute;text-indent:-999px;width:20px;top:70px;z-index:999;}
div.box.slide div.nav a#prev{left:0;background:url(../images/arrow-prev-small.png) no-repeat center center;}
div.box.slide div.nav a#next{right:0;background:url(../images/arrow-next-small.png) no-repeat center center;}
div.box.slide div.links{margin:0 0 40px;}
div.box.slide div.links p a{
	background:url(http://www.anselm.edu/images/blueArrowOnWhite.gif) no-repeat right 5px;
	color:#336e9c !important;
	padding-right:10px;
	text-decoration:none;
}

div.carousel-wrap{height:90px;margin:20px 0;padding:0 20px 0 29px;position:relative;}
/* #carousel ul.flex-direction-nav{margin:0;padding:0;list-style:none !important;} */
#carousel ul.flex-direction-nav{margin:0 !important;padding:0;list-style:none !important;}
#carousel ul.flex-direction-nav li{padding:0 !important;}
#carousel.flexslider .slides img{width:90px;display:inline;margin:0 0 3px;cursor:pointer;border:1px solid #fff;}
#carousel.flexslider .slides .flex-active-slide img{border:1px solid #474747;}
#carousel ul.flex-direction-nav a.flex-prev{
	background:#ECECEC url(../images/arrow-prev-small.png) no-repeat center center;;
	display:block;
	height:90px;
	left:0;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:0;
	width:20px;
}
#carousel ul.flex-direction-nav a.flex-next{
	background:#ECECEC url(../images/arrow-next-small.png) no-repeat center center;;
	display:block;
	height:90px;
	overflow:hidden;
	position:absolute;
	right:0;
	text-indent:-9999px;
	top:0;
	width:20px;
}
#carousel div.flex-viewport ul.slides{list-style:none;margin:0 !important;padding:0 !important;}
#carousel div.flex-viewport ul.slides li img{margin:0 !important;}
#carousel div.flex-viewport ul.slides li{
	color:#000;
	display:block;
	float:left;
	margin:0 11px 0 0 !important;
	padding:0 !important;
	width:92px !important;
	overflow:hidden;
}
#carousel div.flex-viewport ul.slides li a img{margin:0 0 3px;width:112px;}

#slider{position:relative;}
#slider p{margin:0 0 10px !important;padding:0 !important;}
#slider div.flex-viewport ul.slides{list-style:none;margin:0 !important;padding:0 !important;}
#slider ul.flex-direction-nav a.flex-prev{
	background:url(../images/arrow-prev-big.png) no-repeat center center;;
	display:block;
	height:41px;
	left:10px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:160px;
	width:21px;
}
#slider ul.flex-direction-nav a.flex-next{
	background:url(../images/arrow-next-big.png) no-repeat center center;;
	display:block;
	height:41px;
	overflow:hidden;
	position:absolute;
	right:10px;
	text-indent:-9999px;
	top:160px;
	width:21px;
}

#slider p.img{position:relative;}
#slider p.img a.trigger{
	background:url(../images/full-screen.png) no-repeat 98% top;
	display:block;
	bottom:10px;
	height:22px;
	right:10px;
	overflow:hidden;
	position:absolute;
	text-indent:-999px;
	width:22px;
}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/* .flexslider .slides img {display: block;border:1px solid #474747;} */
.flexslider .slides img {display: block;border:1px solid #474747;max-width:663px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}